﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="mk-MK" scope="Justice">
  <resource name="BanTitle">Баниран играч</resource>
  <resource name="BanTitleInfo">Вие сте банирани!</resource>
  <resource name="Reason">Причина:</resource>
  <resource name="BannedAt">Банирани во:</resource>
  <resource name="Expires">Истекува: {0}</resource>
  <resource name="ExpiresAt">Истекува во: {0}</resource>
  <resource name="Never">Никогаш</resource>
  <resource name="AppealPlaceholder">Причина зошто би требало да бидете одбанирани!</resource>
  <resource name="Appeal">Жалба</resource>
  <resource name="YourAppeal">Вашата жалба</resource>
  <resource name="AppealStatus">Статус на жалбата</resource>
  <resource name="AppealConsidering">Вашата жалба се уште се разгледува</resource>
  <resource name="AppealDeclined">Вашата жалба е одбиена!</resource>
</resources>